Comment mettre à niveau PHP 5.2 à 5.3 sur Windows Plesk Panel 8.2

J'ai besoin de mettre à niveau ma version de server PHP en tant que version WordPress New ne supporte pas PHP 5.2. Sur My server windows 2003 stansard edition x64 avec SP1 installé, IIS 6.0, MySQL 4.1, Plesk Panel 8.2. J'ai suivi les étapes énumérées sur plesk KB.

http://kb.parallels.com/6670 Comment mettre à jour PHP 5 sur un server Windows avec Parallels Plesk Control Panel 8.x et 9.x installé.

Afin de mettre à niveau PHP 5 vers la version nécessaire (autre que livré avec Parallels Plesk), procédez comme suit:

  1. Arrêtez les services Plesk ('Panneau de configuration' et tous ceux qui sont inclus dans la section 'Plesk Run-Time')
  2. Renommer le dossier% plesk_dir% \ Additional \ PleskPHP5 à orig_PleskPHP5
  3. Créer un nouveau dossier% plesk_dir% \ Additional \ PleskPHP5
  4. Téléchargez la version nécessaire de PHP, décompressez son contenu et copyz-le dans le dossier nouvellement créé PleskPHP5
  5. Copiez le file php.ini de l'ancien dossier orig_PleskPHP5 vers le nouveau
  6. Assurez-vous que les permissions sont héritées
  7. Démarrez les services Plesk
  8. Cliquez sur le button "Actualiser" dans la section Gestion des composants dans Parallels Plesk Panel et vérifiez si vous pouvez voir la nouvelle version PHP ici

Après avoir suivi les étapes lorsque j'ouvre une info PHP, cela me montre que le module spécifié n'a pas pu être trouvé.

Si quelqu'un connaît la solution, aidez-moi est hautement prioritaire.

Je suis très reconnaissant si quelqu'un m'aide à résoudre ce problème.

Merci et salutations,

Jagat Sheth